Loading...
Searching...
No Matches
generic_file_overlay_for_gpgme.hpp File Reference
Private

adaptation class from gpgme data buffer to libdar generic_file interface More...

`#include "../my_config.h"`
`#include "generic_file.hpp"`

Go to the source code of this file.

## Classes

class | libdar::generic_file_overlay_for_gpgme
| generic_file interface for for gpgme More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

adaptation class from gpgme data buffer to libdar generic_file interface

Definition in file generic_file_overlay_for_gpgme.hpp.